#English strings go here
tr:
  plugin_openproject_calendar:
    name: "OpenProject Calendar"
    description: "Provides calendar views."
  label_calendar: "Takvim"
  label_calendar_plural: "Takvimler"
  label_new_calendar: "Yeni takvim"
  permission_view_calendar: "Takvimleri görüntüle"
  permission_manage_calendars: "Takvimleri yönet"
  permission_share_calendars: "iCalendars'a abone olun"
  project_module_calendar_view: "Takvimler"
